Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

case

Anfänger

  • »case« ist der Autor dieses Themas

Beiträge: 18

Firmwareversion / your current Firmware: Unslung 6.8

Wohnort: Regensburg

  • Nachricht senden

1

Dienstag, 11. September 2007, 00:59

Installation mit "alter" Release

Servus Forum,

spricht etwas dagegen, den "alten" Debian 4.0 rc0 mit dem Installer zu installieren und dann wie üblich mit apt-get update die Distri zu aktualisieren ?
Hat sich erledigt, dass Problem liegt ja im Update rc0 => rc1 begründet, habe ich überlesen, sry.

Update:
Könnte man nicht bequem via Webinstaller Debian "Sid" installieren und dann auf "Etch" updaten ?

was hast Du bereits probiert?: gesucht, gegoogelt ..

Die Suche schon benuzt?: ja

Art der Firmware: Linksys

wird ein externer Datenträger genutzt, wenn ja, was für eine Art: NSLU noch nicht installiert

Anzeigen

Social Bookmarks